.cont_menu_{ display:inline-block; position:relative; width:100%; margin-bottom:8%; height:auto; background:url(../imgs/line_menu.png) no-repeat 0px 0px; padding-top:2%; }

ul.dropdown,
ul.dropdown li,
ul.dropdown ul { list-style: none; margin: 0; padding: 0; font-family:'AvenirLTStd-Medium', Arial, Helvetica, sans-serif; font-size:16px;  }

ul.dropdown { position: relative; z-index: 597; float: left; }
ul.dropdown li { float: left; min-height: 1px; line-height: 1; vertical-align: middle; padding:6px 10px 6px 0; }
ul.dropdown li.hover,
ul.dropdown li:hover { position: relative; z-index: 599; cursor: pointer; }
ul.dropdown ul { visibility:hidden; position: absolute; top: 0%; left: 0; z-index: 598; width: 100%; opacity:0; }
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 0px; left: 100%; }
ul.dropdown li:hover > ul { visibility: visible; opacity:1; }
ul.dropdown li a{ color:#606060; }

/*VERTICAL*/
ul.dropdown-vertical { width: 24.13793%; max-width:140px; }
ul.dropdown-vertical ul { top: 0%; left: 99%; }
ul.dropdown-vertical li { float: none; }
ul.dropdown li ul.sub_menu { top:0; width: 28.44828%; min-width:165px; height:160px; border-left:1px solid #eee; padding-top:24%; }
ul.dropdown li ul.sub_menu li{ left:-5px; position:relative; padding:6px 10px 6px 20px; }
ul.dropdown li ul.sub_menu li:hover, .active_submenu_{ background:url(../imgs/bullet-submenu.png) no-repeat 0 49%;}
ul.dropdown li ul.sub_menu li a { font-size:14px !important; color:#991922; }
ul.dropdown li:hover > ul.sub_menu{ top:-100%;}
ul.dropdown li ul.sub_menu li ul.sub_sub { top:0; width: 36.2069%; min-width:210px; height:160px; border-left:1px solid #eee; padding-top:24%; }
ul.dropdown li ul.sub_menu li ul.sub_sub li{ padding:0px 10px 3px 20px !important; line-height:0.9 !important; }
ul.dropdown li ul.sub_menu li ul.sub_sub li a { font-size:11px !important; color:#333333; }
ul.dropdown li:hover > ul.sub_menu li:hover > ul.sub_sub{ top:-100%;}

/* -- Base drop-down styling -- */
/*ul.dropdown { font-weight: normal; }
ul.dropdown li { padding: 5px 10px; color: #606060; }
ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown li.on { background-color: #eee; color: #000; }
ul.dropdown a:link,
ul.dropdown a:visited	{ color: #606060; text-decoration: none; }
ul.dropdown a:hover		{ color: #000; }
ul.dropdown a:active	{ color: #ffa500; }*/
/* -- level mark -- */
/*ul.dropdown li > .sub_menu { width: 28.44828%; min-width:165px; background:#FF0; margin-top: 0px; border-left:1px solid #e2e2e2; height:160px; background:#CCC; top:0%; padding:0% 0 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
*/
/* -- Supporting class `dir` -- */